a[href="https://tilda.cc/?upm=432238"]{
    display: none;   
}
a[href="https://tilda.cc/?upm=464274"]{
    display: none;   
}
.t188{
    position: absolute;
    left: calc(50% - 67px);
    top: 15px;
}
.t005__text.t-text.t-text_md[field=text2] div {
    text-align: right !important;
}

    body{
        background: #f0f0f0;
    }
    .t228__leftside{
        background: rgb(63, 81, 181);
    }
    .t228__imglogo{
        margin:0px 15px;
        margin-top: 6px;
    }
    .t228__centerside{
        background-color:white;
        text-align:left;
        padding-left:35px;
    }
    .t228__list_item{
        padding: 23px 0px;
        margin: 0px 13px;
    }
    .t228__list_item:hover{
        border-bottom:3px solid #1fae66;
    }
    
a.t-menu__link-item[href$="http://unit.city/2"] {
    color: rgb(63, 81, 181);
    font-weight: bold;
    border: 1px solid rgb(63, 81, 181);
    padding: 10px;
    border-radius: 2px;
}
a.t-menu__link-item[href$="http://unit.city/2"]:hover {
    background-color: rgba(63, 81, 181,1);
    color: white !important;
    transition: none !important;
}
.t228__list_item:last-child:hover {
    border-bottom: none;
}
.t398__tooltipster-noir_37464332 {
    max-width: 200px !important;
    text-align: left !important;
    font-weight: 100;
}